body { font-family: "Helvetica"; }
h1 { color: #141b4a; }
.post small { font-style: italic; color: #662e34;}

#content { width: 40em; float: left}

#sidebar ul { list-style-type: none; padding-left: 0; margin-left: 0}

#sidebar { float: right; width: 25%}

hr  { clear: both;}
hr { color: black; background-color: black; border: 0; height: 1px; width: 100%}

blockquote { padding-right: 0; margin-right: 0}